Bug 215935 - mounting cds fails
mounting cds fails
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 08:20 EST by Matthias Clasen
Modified: 2013-03-05 22:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 23:56:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-11-16 08:20:19 EST
gnome-mount complains about no media present.

It works fine in RHEL5.
Comment 1 Matthias Clasen 2006-11-16 14:42:07 EST
This is with 
dbus-1.0.0-2.fc7
hal-0.5.8.1-6.fc7
gnome-mount-0.5-3.fc7

Comment 2 Matthias Clasen 2007-04-23 23:56:23 EDT
This has b een working fine for me for a while now.

Note You need to log in before you can comment on or make changes to this bug.